Subject: RE: IDUP Compatibility of call sets

From: [email-masked]
Date: Mon, 2 Feb 1998 21:33:31 +0100

Carlisle,

The implementation twists to provide cross-use of GP and EV(SE) calls ought to be 
indicated.
Add a paragraph/note in the GP text describing this. 

/Bengt Ackzell

>The corresponding entity in the GP calls is the (input parameter)
>service_verification_info in Unprot_Service.  This is specified in IDUP
>to be of type Service_Verification_Info, which is described as a
>mechanism-defined parameter bundle.

>I tried to make this as general as possible (in keeping with the GP
>calls themselves), by allowing total freedom in number and type of
>parameters in the Service_Verification_Info bundle.  However, in
>practice I think that most mechanism specifications will simply define a
>single parameter which is an opaque OCTET STRING, thereby allowing what
>you are proposing above (i.e., that evidence may be generated by an EV
>call and verified by a GP call, or vice versa).